/* Hide the branding */
div.ServiceIcon.professional {
    display: none;
}

/* Fix the height of the #ControlBar */
#ControlBar {
    height: 55px;
}

/* Move the navbar down to accomodate for the SITES ControlBar */
.navbar-fixed-top.admin {
        top: 53px;
        z-index: 9;
}

/* Adjust the height within the File Manager to see buttons */
#dnnModuleDigitalAssetsMainToolbar {
    height: 50px;
}

/* Adjust the height within the File Manager to see option buttons */
#dnnModuleDigitalAssetsSelectionToolbar, #dnnModuleDigitalAssetsListViewToolbar, #dnnModuleDigitalAssetsListContainer, .dnnModuleDigitalAssetsGrid > table > thead > tr {
    min-height: 40px;
}
.personabarLogo {
    display:none !important;
    position: relative;
    width: 80px;
    height: 103px;
    background: url(../images/evoq.svg) no-repeat center center;
    border-bottom: 1px solid #1e485e;
}